nv-l

Optivity 8.1.1 on AIX 4.3.2

1999-06-25 08:34:09
Subject: Optivity 8.1.1 on AIX 4.3.2
From: Winfried Gehrig <Winfried.Gehrig AT SKF DOT COM>
To: nv-l AT lists.tivoli DOT com
Date: Fri, 25 Jun 1999 13:34:09 +0100
Hello netview-folks around the planet,

we have several problems keeping Optivity 8.1.1 running on TME10 Netview5.1.1
after
an upgrade from AIX 4.1.5 to AIX4.3.2, which is not supported according to the
installation-manual.

One of the Pre-installation-steps is the flooding of the Optivity-DB based on
Netview-information:
This step does not work.
We tried form the command-line and see the following error-message:

SCHX00:/usr/lnms/bin start_validateOptivityDb1
This routine queries the Openview databases, and confirms
or creates elements in the OptivityDb including: view elements,
router elements, and rtr-link elements.  A list of elements
is then displayed.
************************************************************
Do you wish to continue, (y/n)? y
continuing...
OVwInit failed: OVW not running


Does anybody know what is happening ?
We are sure that all Netview-processes are started.

Any idea is welcome.

Thank You for Your help in advance.

                      ```
                     (o o)
------------------oOO-(_)-OOo------------------
Winfried Gehrig         mailto:Winfried.Gehrig AT skf DOT com
SKF GmbH                FON  ++49(0)9721 56 3077
Schweinfurt(Germany)    FAX  ++49(0)9721 56 3266

Our bearings turn the planet
http://www.skf.com
-----------------------------------------------

<Prev in Thread] Current Thread [Next in Thread>